@charset "UTF-8";
/* 初始化*/
.newsDetail{padding:10px;background-color:#fff;border-top:1px solid #dfdfdf;font-family:"黑体"}
.newsDetail h1{font-size:18px;color:#292929;line-height:25px;font-weight:700}
.newsDetail .nInfo{font-size:14px;color:#8f8f8f;padding:5px 0 5px 0;overflow:hidden;white-space:nowrap}
.newsDetail .nInfo span{margin-right:10px}
.newsDetail .cont{font-size:14px;color:#424242;line-height:25px;overflow:hidden}
.newsDetail .cont p{margin-bottom:5px}
.tablep em{display:block;font-size:16px;line-height:16px;margin-bottom:5px;padding:0 8px;border-left:3px solid #38a6fd;font-weight:700;color:#333}
.newsDetail .cont p{margin-bottom:5px}
.newsDetail .cont table{width:100%!important;border-color:#d9d9d9}
.tablep table{margin-bottom:20px}
.nextPre{display:flex;justify-content:space-between;padding:10px 0 5px}
.nextPre p{display:flex;width:48%;height:30px;line-height:30px;font-size:14px;color:#5e5e5e;border:1px solid #ebebeb;border-radius:5px;box-shadow:0 3px 3px 0 rgba(0,0,0,.04)}
.nextPre p i{display:block;padding-left:5px;color:#08f}
.nextPre a,.nextPre span{flex:1;display:block;padding:0 .05rem;font-size:.26rem;color:#5e5e5e;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

.news{width: 100%;height: auto;overflow: hidden;background-color:#fff;}
.news .newnav{overflow:hidden;padding:0 10px}
.news .newnav span{width:50%;text-align:center;display:inline-block;float:left;height:40px;font-size:16px;line-height:40px}
.news .newnav .current{color:#008bff;border-bottom:3px solid #008bff}
.news ul{padding:0 10px}
.news li a{display:block;padding:10px 0;border-bottom:1px solid #e5e5e5;overflow:hidden}
.news li img{float:left;width:144px;height:81px;border-radius:8px;margin-right:8px}
.news li a>p{display:inline-block;max-height:.84rem;margin-top:.1rem;font-size:.28rem;color:#424242;line-height:.42rem;overflow:hidden}
.news li div p{font-size:14px;color:#a8a8a8;line-height:22px}
.news li div span{display:inline-block;padding:0 .16rem;line-height:.34rem;font-size:.24rem;color:#d0b993;background-color:#fbf9f5;border:1px solid #d0b993;text-align:center;margin-right:.1rem;border-radius:.04rem}
.news li div i{display:inline-block;position:relative;top:0;margin-right:5px}
.news li div i.iLook{width:16px;height:12px;background-image:url(../images/icon_c.png);background-size:100%}
.news li div i.iTime{width:10px;height:10px;background-image:url(../images/iTime.png);background-size:100%}
.news li div{width:50%;height:81px;overflow:hidden}
.news li div p:last-of-type{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;margin-top:5px}
.news li div p:nth-of-type(1){font-size:16px;color:#424242;line-height:25px;height:50px;margin-bottom:5px;white-space:normal}
.news li div p{display:block;overflow:hidden;white-space:nowrap}
.news li:last-of-type a{border:none}
.news .pagecode{margin-top:.25rem}
